<template>
  <div class="row">
      <div class="col-lg-10 col-md-9">
          <div class="p-2 bg-muted rounded">
              Example
          </div>
      </div>

      <div class="col-lg-2 col-md-2 d-flex flex-row align-items-center">
          <button type="button" class="btn btn-outline-primary mr-2"><i class="fas fa-edit"></i></button>
          <button type="button" class="btn btn-outline-danger"><i class="fas fa-trash"></i></button>
      </div>
  </div>
</template>

<script>
export default {

}
</script>

<style>

</style>